[Format]
Type=PortableAppsFormat
Version=3.8

[Details]
Name=Detect It Easy Portable
AppId=DetectItEasyPortable
Publisher=horsicq & PortableApps.com
Homepage=https://portableapps.com/apps/utilities/detect-it-easy-portable
Donate=https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=NF3FBD3KHMXDN
Category=Utilities
Description=analyze file types
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=3.10.0.0
DisplayVersion=3.10

[Control]
Icons=1
Start=DetectItEasyPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\DetectItEasy32\die.exe
BaseAppID64=%BASELAUNCHERPATH%\App\DetectItEasy64\die.exe
